View Issue Details

IDProjectCategoryView StatusLast Update
0001027SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.0.pre.1 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001027: Add the ability to enable or disable trigger routers with an enabled column
DescriptionAdd the ability to enable or disable trigger routers with an enabled column.

The main reason this is added is so we can set up a trigger router in a disabled state, add it to a grouplet and then enable it.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f35ac07d

2013-02-01 08:35:26

chenson

Details Diff
0001027: [New Feature] Add the ability to enable or disable trigger routers with an enabled column (chenson) - closed.
0001027
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-server/src/main/deploy/change-log-3.0.txt Diff File

Issue History

Date Modified Username Field Change
2013-02-01 08:20 chenson New Issue
2013-02-01 08:20 chenson Status new => assigned
2013-02-01 08:20 chenson Assigned To => chenson
2013-02-01 08:33 chenson Status assigned => closed
2013-02-01 08:33 chenson Resolution open => fixed
2013-02-01 08:33 chenson Fixed in Version => 3.3.0.pre.1
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6811
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f35ac07d